﻿
/*flex START*/

@media (min-width: 768px) {
    .feature-col-left {
        flex: 0 0 69.3%;
        max-width: 69.3%;
    }

    .feature-col-right {
        flex: 0 0 30.7%;
        max-width: 30.7%;
    }

    .post-post-col {
        padding-right: 0 !important;
        flex: 0 0 32.333333%;
        max-width: 32.333333%;
    }
    .post-post-col-left {
        padding-left: 2rem !important;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .post-media-col, .post-banner-col {
        flex: 0 0 50%;
        max-width: 50%;
        padding-right: 0 !important;
    }
    .post-media-col-post {
        flex: 0 0 76%;
        max-width: 76%;
    }
    .post-media-col-media {
        flex: 0 0 22.7%;
        max-width: 22.7%;
    }
}

.feature-col-left, .feature-col-right, .post-post-col, .post-post-col-left, .post-banner-col, .post-media-col , .post-media-col-post , .post-media-col-media {
    width: 100%;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}






/*flex END*/


/*carousel START*/

.carousel-box {
    padding: 0 3rem 0 3rem;
    border: solid 1px #ccc;
    border-radius: 3px 3px 3px 3px;
}
.owl-dots {
    transform: translateY(125%) !important;
}
/*carousel END*/
/*Feature section START*/
.quangcao-right {
    float: left;
    width: 100%;
    position: relative;
}

.quangcao-right-content {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 0;
    bottom: 20px;
    z-index: 3;
    padding-top: 65px;
    text-align: center;
}

.quangcao-right-bg {
    position: absolute;
    top: 0;
    left: 10px;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.quangcao-link {
    margin: 0px 3px;
    background: rgba(2,137,203,0.8);
    display: none;
    width: 140px;
    padding: 6px 2px;
    color: #fff !important;
    font-size: 13px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: Arial;
    font-weight: bold !important;
}

    .quangcao-link:hover {
        text-decoration: none !important;
        background: rgba(2,137,203,1);
        color: yellow !important;
    }

.quangcao-right-content:hover {
    background: rgba(0,0,0,0.2);
}

    .quangcao-right-content:hover .quangcao-link {
        display: inline-block;
    }



/*External link section START*/
#tabbed_box_1 {
    /*margin: 0 auto 0 -8px;*/
    width: auto
}

    #tabbed_box_1 .tabbed_area {
        background: transparent linear-gradient(to bottom,#d3b44d 0,#d3b44d 100%) repeat scroll 0 0
    }

    #tabbed_box_1 ul.tabs {
        padding: 0;
        margin: 5px 0 0 !important;
        overflow: hidden
    }

        #tabbed_box_1 ul.tabs li {
            list-style: none;
            width: auto !important;
            float: left;
            height: 28px;
            text-align: center;
            line-height: 28px;
            border-right: 0 solid #ccc;
            letter-spacing: -1px;
            /*margin-left: 5px;
                                                                                                                                        margin-right: 10px*/
        }

    #tabbed_box_1 .content ol li a {
        font-size: 12px !important;
        font-weight: bold !important
    }

    #tabbed_box_1 ul.tabs li a {
        color: #f9f9f9;
        text-decoration: none;
        font-size: 11px;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        padding: 0px 15px;
    }

        #tabbed_box_1 ul.tabs li a:hover {
            border-color: #fff;
            display: block;
            color: #fcc487;
            text-decoration: none
        }

    #tabbed_box_1 #p_p_id_1_WAR_htmlportlet_INSTANCE_W2aGllSQUQ6U_ {
        margin-top: -340px
    }

    #tabbed_box_1 .content ul li a {
        font-size: 12px !important;
        font-weight: bold !important
    }

    #tabbed_box_1 .tabbed_area ul li a:hover {
        text-decoration: none
    }

    #tabbed_box_1 .content ul li a:hover {
        color: #000 !important
    }

    #tabbed_box_1 ul.tabs li a.active {
        background: transparent linear-gradient(to bottom,#d33737 1%,#d33737 100%) repeat scroll 0 0;
        box-shadow: 0 0 0 1px rgba(211,180,77) inset;
        color: #fff;
        display: block;
        padding: 0px 15px;
    }

    #tabbed_box_1 .content {
        background-color: #fff;
        font-family: Arial,Helvetica,sans-serif;
        border: 1px solid #ccc !important;
        overflow: hidden;
    }



        #tabbed_box_1 .content ul {
            margin: 0;
            padding: 0 20px 0 20px
        }

            #tabbed_box_1 .content ul li {
                list-style: none;
                padding-top: 6px;
                padding-bottom: 6px;
                font-size: 13px;
                float: left;
                width: 30% !important
            }

                #tabbed_box_1 .content ul li:last-child {
                    border-bottom: 0
                }

                #tabbed_box_1 .content ul li a {
                    text-decoration: none;
                    font: .75em/1.5em Arial,Helvetica,sans-serif;
                    color: #000
                }

                    #tabbed_box_1 .content ul li a small {
                        color: #8b959c;
                        font-size: 9px;
                        text-transform: uppercase;
                        font-family: Verdana,Arial,Helvetica,sans-serif;
                        position: relative;
                        left: 4px;
                        top: 0
                    }

                    #tabbed_box_1.content ul li a:hover {
                        color: #a59c83
                    }

                        #tabbed_box_1 .content ul li a:hover small {
                            color: #baae8e
                        }
/*External link section END*/



@media only screen and (max-width: 768px) {
    .quangcao-link {
        display: inline-block;
    }

    .quangcao-right-content {
        top: auto;
        bottom: 25px;
    }

   
   
}
/*Feature section END*/
